package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumEscape {
   private String escape;

   public String getEscape() {
      return this.escape;
   }

   public void setEscape(String escape) {
      this.escape = escape;
   }
}
